# 清远市人民政府（市级门户；gdqy.gov.cn）
#
# v2 schema per §7.5.3：站级总门户，本体没有 dept_path 一层，
# 所以栏目直接挂在 site 级别（crawl_target.site_department_id = NULL）。
# ctct 盾按域名开关 → default_fetch_strategy: playwright。

site:
  code: gdqy
  name: 清远市人民政府
  base_url: https://www.gdqy.gov.cn
  role: qingyuan_local
  default_fetch_strategy: playwright
  strategy_override_reason: "gdqy 开启 ctct 盾，httpx 403"
  respect_robots: true
  enabled: true
  remark: "市级总门户；栏目直接挂站级，无 dept_path 层"

# 站级栏目（无 dept 归属）
columns:
  - column_id: szfwj
    name: 市政府文件
    entry_url: https://www.gdqy.gov.cn/gdqy/newxxgk/fgwj/szfwj/
    content_category: 法规文件
    schedule_cron: "0 2 * * *"
    expected_cadence_days: 14
    enabled: true
